---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format Nombor Tugas
  content: >
    Tetapan ini digunakan untuk menjana nombor tugas. Gunakan tanda hash ( ` # `) di mana digit adalah untuk diletakkan. Mana-mana teks lain dalam format nombor yang akan dikekalkan. <br/><br/> Sebagai contoh, bagi nombor enam digit, menggunakan < code> ###### </ code >.
sequence_id:
  title: Turutan tugas nombor
  content: >
    Pilih urutan yang untuk memperolehi nombor tugas yang baru. Sistem ini mempunyai urutan menokok dan urutan rawak secara lalai. Anda boleh membuat sebagai banyak urutan seperti yang anda mahu.
default_sla:
  title: SLA lalai
  content: >
    Pilih Perjanjian Tahap Perkhidmatan lalai untuk menguruskan berapa lama tugas yang boleh kekal dibuka sebelum ia diberikan lampau tempoh.
  links:
    - 
      title: Mencipta lebih banyak rancangan SLA
      href: /scp/slas.php
default_priority:
  title: Keutamaan lalai
  content: >
    Pilih lalai <span class="doc-desc-title">priority</span> untuk tugas-tugas tidak diberikan keutamaan secara automatik.
task_attachment_settings:
  title: Task Lampiran Thread
  content: >
    Tatarajah tetapan untuk fail yang dilampirkan kepada<span class="doc-desc-title">penerangan</span> apangan. Tetapan ini digunakan untuk semua tugas-tugas baru dan mesej baru tanpa mengira saluran sumber (portal web, e-mel, api, dan lain-lain).
page_title:
  title: Peringatan dan Notis
  content: >
    Peringatan dan Notis adalah automatik pemberitahuan e-mel yang dihantar kepada Agents apabila pelbagai acara tugas dicetuskan.
task_alert:
  title: Pemberitahuan Tugasan
  content: >
    <p>Isyarat dihantar kepada Agents apabila satu tugas yang baru dicipta. </p><p class="info-banner"> <i class="icon-info-sign"></i> amaran ini tidak dihantar jika tugas itu adalah auto- diberikan. </p>
  links:
    - 
      title: Default amaran tugas baru Template
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Berjaga-jaga aktiviti yang baru
  content: >
    Alert dihantar kepada Agents apabila mesej baru ditambah kepada tugas yang sedia ada.
  links:
    - 
      title: Default amaran aktiviti baru Template
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Amaran tugasan tugasan
  content: >
    Alert dihantar kepada Agents tugasan tugas.
  links:
    - 
      title: Lalai Task Tugasan Alert Template
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Berjaga-jaga pemindahan tugas
  content: >
    Alert dihantar kepada Ejen mengenai pemindahan tugas antara Jabatan.
  links:
    - 
      title: Default Task Pemindahan Amaran Template
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Lampau tempoh tugas amaran
  content: >
    Amaran dihantar kepada Agents apabila tugas yang telah melampaui tempoh berdasarkan SLA atau Tarikh Perlu Dibayar.
  links:
    - 
      title: Default Stale Task Alert Template
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Manage SLAs
      href: /scp/slas.php

